﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HelloWorld", "HelloWorld.vcxproj", "{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}.Debug|x64.ActiveCfg = Debug|x64
		{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}.Debug|x64.Build.0 = Debug|x64
		{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}.Debug|x86.ActiveCfg = Debug|Win32
		{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}.Debug|x86.Build.0 = Debug|Win32
		{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}.Release|x64.ActiveCfg = Release|x64
		{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}.Release|x64.Build.0 = Release|x64
		{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}.Release|x86.ActiveCfg = Release|Win32
		{F4722E91-AE0D-42CE-87EB-9D9AAB0E9B94}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D47B822B-4556-4FDB-A583-8119137C6D34}
	EndGlobalSection
EndGlobal
